div.marketingPromo {
 height:90px;
 width:225px;
 text-align:left;
 overflow:hidden;
 background:url("/resources/images/bg_marketingPromo.gif") top left repeat-x;
}
div.marketingPromo div.promoPhoto {
	float:left;
	width:95px;
	height:72px;
	padding:0;
	margin: 5px 0 0 1px;
}
div.marketingPromo div.promoTeaser {
	float:left;
	width:120px;
	height:76px;
	overflow:hidden;
	padding:0;
	margin: 4px 0 0 8px;
	font-size: 11px;
}
div.marketingPromo div.promoTeaserFull {
	float:left;
	width:224px;
	height:76px;
	overflow:hidden;
	padding:0;
	margin: 4px 0 0 1px;
	font-size: 11px;
}
div.promoTeaser h5, div.promoTeaserFull h5 {
	color:#003399;
	font-size: 14px;
	margin-bottom:5px;
}
div.promoTeaser p.teaser, div.promoTeaserFull p.teaser {
	line-height:13px;
	margin:0 0 4px 0;
	padding:0;
}
div.promoTeaser span.teaserLink, div.promoTeaserFull span.teaserLink {
  background-image: url("/resources/images/bulletM.gif");
  background-repeat: no-repeat;
  background-position: 100% 10%;
  padding-right: 10px;
  font-weight:bold;
}